Strict Standards: Only variables should be passed by reference in /membri2/asbruff/flatpress/fp-includes/core/core.fpdb.class.php on line 256
TheJoe
2010
Feb
2

Alien per convertire “deb” in “rpm” e viceversa


Deprecated: Non-static method StringParser_Node::destroyNode() should not be called statically, assuming $this from incompatible context in /membri2/asbruff/flatpress/fp-plugins/bbcode/inc/stringparser.class.php on line 358

Oggi vediamo un piccolo vademecum per il funzionamento di “alien”, un’applicazione che converte gli archivi “deb” per Debian in “rpm” per RedHat, e viceversa. Chiaramente disponibile solo per GNU/Linux. Nonostante sia un software stabile e regolarmente aggiornato, “aliennon dovrebbe essere utilizzato per l’installazione di pacchetti importanti per il sistema. Alien offre un’alternativa nel caso non esistessero i pacchetti compilati per la propria distribuzione, non è adatto a sostituire le librerie di sistema. [Read More...]

2010
Jan
22

Installare GIMP 2.6 su Ubuntu Hardy


Deprecated: Non-static method StringParser_Node::destroyNode() should not be called statically, assuming $this from incompatible context in /membri2/asbruff/flatpress/fp-plugins/bbcode/inc/stringparser.class.php on line 358

Ubuntu Hardy (versione 8.4) nonostante sia stata rilasciata nei primi mesi del lontano 2008, è di fatto una release di tipo “LTS”, acronimo di Long Term Support. Le LTS di Ubuntu sono versioni della distribuzione il cui sviluppo è garantito per altri 3 anni a partire dalla data del rilascio. Nel 2008 l’ultima release di Gimp era la 2.4, oggi è la 2.6. Per chi vuole continuare ad utilizzare una release LTS (la cui scadenza è imminente) unita a Gimp aggiornato, vediamo cosa installare. [Read More...]

2010
Jan
11

Plugin VST nativi di Windows su GNU/Linux


Deprecated: Non-static method StringParser_Node::destroyNode() should not be called statically, assuming $this from incompatible context in /membri2/asbruff/flatpress/fp-plugins/bbcode/inc/stringparser.class.php on line 358

L’articolo di oggi è un po’ lungo, mi scuso per il ritardo con cui lo pubblico, ma ci è voluto qualche giorno per organizzarlo completamente. Ringrazio tutti per l’attesa ed ora… bando alle ciance. [Read More...]

2009
Dec
29

Gnome si traveste… da XP


Deprecated: Non-static method StringParser_Node::destroyNode() should not be called statically, assuming $this from incompatible context in /membri2/asbruff/flatpress/fp-plugins/bbcode/inc/stringparser.class.php on line 358

Oggi ho trovato un piccolo script che cambia il look di Gnome e lo rende molto simile al vecchio Windows XP. Tengo a precisare che sono tornato all’interfaccia di Gnome subito dopo aver testato il funzionamento dello script. [Read More...]

2009
Dec
21

Abilitare il comando “sudo” in Fedora


Deprecated: Non-static method StringParser_Node::destroyNode() should not be called statically, assuming $this from incompatible context in /membri2/asbruff/flatpress/fp-plugins/bbcode/inc/stringparser.class.php on line 358

Un fatto risaputo è che “operare” in ambiente GNU/Linux come root non è la modalità più sicura. In questa piccola guida spiego come abilitare il comando sudo” in Fedora (disabilitato di default). Unico requisito di “sudo” è l’accesso al computer come amministratore. [Read More...]

2009
Dec
15

Acer Aspire One e GNU/Linux


Deprecated: Non-static method StringParser_Node::destroyNode() should not be called statically, assuming $this from incompatible context in /membri2/asbruff/flatpress/fp-plugins/bbcode/inc/stringparser.class.php on line 358

Oggi parliamo del netbook ormai noto ai più “Acer Aspire One” (aka AspirOne) e di quali accorgimenti usare quando installiamo una distribuzione GNU/Linux nella sua piccola SSD. [Read More...]

2009
Dec
10

Compilare il kernel Linux


Deprecated: Non-static method StringParser_Node::destroyNode() should not be called statically, assuming $this from incompatible context in /membri2/asbruff/flatpress/fp-plugins/bbcode/inc/stringparser.class.php on line 358

Oggi avrei voluto scrivere un articolo su come compilare un kernel Linux, ma credo che questa guida sia molto più esplicativa di quando possa esserlo io.

Buona compilazione!

2009
Oct
29

Ubuntu 9.10 - Nome in codice: Karmic Koala


Deprecated: Non-static method StringParser_Node::destroyNode() should not be called statically, assuming $this from incompatible context in /membri2/asbruff/flatpress/fp-plugins/bbcode/inc/stringparser.class.php on line 358

Esce oggi la versione di ottobre del noto sistema operativo diretto figlio di Canonical. Ubuntu 9.10 - Karmic Koala.

Anche in questa versione numerosi cambiamenti verranno apportati alla distribuzione. Di seguito un elenco non completo dei principali:

1_ Gnome 2.23.91 Il gestore finestre Gnome arriva alla sua versione 2.23.91. In questa release Nautilus implementa la gestione dei tab (come in Firefox), ed aggiungerà il tasto “espelli” nella barra laterale per rimuovere le periferiche.

2_ X.org 7.4 Viene ampliata la lista di dispositivi video compatibili con il server video.

3_ Linux kernel 2.6.27 Numerose correzioni ai bug noti agli sviluppatori, supporto all’hardware più recente.

4_ Criptazione directory E’ stato aggiunto un tool molto importante per proteggere i dati sensibili tramite un algoritmo di criptazione. Senza installare software aggiuntivo (come TrueCrypt) sarà possibile criptare le directory più sensibili con l’ausilio del menu di Nautilus.

5_ Sessione “Guest” Consente l’utilizzo del PC per le sue funzioni principali senza l’inserimento della password amministrativa al login. Implementazione che interessa poco l’utilizzatore abituale GNU/Linux, ma che amplia la conoscenza dell’utente medio.

6_ Network manager 0.7 Aggiornamento indispensabile al tool di configurazione di rete. Di seguito le migliorie principali:

  • Tolta la richiesta password alla connessione
  • Gestione connessioni 3G (Umts e HSDPA)
  • Gestione connessioni multiple
  • Gestione connessioni PPP e PPPoE

7_ DKMS e ricompilazione automatica del kernel Importante tool commissionato da DELL che permette la compilazione automatica del kernel sull’hardware da noi usato. Il tool è ancora ai primi passi (non è mai esisito un software che ricompilasse automaticamente il kernel), ma fa ben sperare per il futuro.

8_ Samba 3.2 Migliorato il supporto al filesystem NTFS e ai dati criptati. Correzione inoltre di numerosi bug minori.

Queste le modifiche sulla carta. Personalmente non utilizzerò Ubuntu Karmic Koala, scaricherò la iso e la proverò in una macchina virtuale solo per testarne le effettive migliorie. Presto una recensione esaustiva e “testata”.


Deprecated: Non-static method StringParser_Node::destroyNode() should not be called statically, assuming $this from incompatible context in /membri2/asbruff/flatpress/fp-plugins/bbcode/inc/stringparser.class.php on line 358

Calendario

  • December 2017
    SunMonTueWedThuFriSat
     12
    3456789
    10111213141516
    17181920212223
    24252627282930
    31 

Strict Standards: Only variables should be passed by reference in /membri2/asbruff/flatpress/fp-includes/core/core.fpdb.class.php on line 256

Tags

  Prey     Symbian     Open Source     AspirOne     Ajax     Xfce4     Hydrogen     Video     Audacity     HowTo     Mac OS X     Ardour     Youtube     Gimp     Shell     Gmail     MPD     GoogleVideo     Nokia     Jack     Tilda     GoogleBuzz     TrueCrypt     Web     Pure|dyne     Css     htaccess     Stampa     Pidgin     Html     Netbook     Javascript     Siti     Sicurezza     ChromeOS     Aruba     SongBird     WebArchive     Samba     Linutop     rSync     Mencoder     StyleShout.com     Sourceforge     Software     CentOS     Php     Distribuzioni     Meebo     Alien     OpenVZ     Tech         GnomeMusicPlayerClient     Dyne|bolic     Google     SivamDesign.com     SplitToning     Linux     Audio     Blog     Firefox     Ubuntu     Grafica     VHosting     Flatpress     Tutorial     Social Network     Fotoxx     Gnome     Linux4one     Global menu     Tips     Fedora     mac4lin     Brushes     hoster  

Admin area